<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>lesson8</title>
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&display=swap" rel="stylesheet" />
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <header>
      <nav class="navigation">
        <a href="" class="nav-link">Home</a>
        <a href="" class="nav-link">Contacts</a>
        <a href="" class="nav-link">About</a>
        <a href="" class="nav-link">Product</a>
        <a href="" class="nav-link">Main</a>
      </nav>
    </header>
    <section id="main"></section>
    <section>
      <div></div>
      <div></div>
      <div></div>
    </section>
    <footer>
      <div class="ccc"></div>
      <div class="ccc"></div>
    </footer>
  </body>
</html>
